AnsweredAssumed Answered

Issue with MapR-Setup.sh

Question asked by unknown777 on Jan 31, 2018
Latest reply on Feb 5, 2018 by sfrolich
Branched from an earlier discussion

Hello

 

I have problem with mapr-setup.sh when I install it, then I run the web:9443, after all verifications it shows error: 

 

 

# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 16.04.3 LTS
Release: 16.04
Codename: xenial

 

 

What should I do to fix this error ?

I want mapr 6.0

Outcomes